## rhcs-installer 0.1.0-3

=== debian/changelog ===
rhcs-installer (0.1.0-3) unstable; urgency=low

  * Add dependency on foreman-installer and takora

 -- Travis Rhoden <trhoden@redhat.com>  Tue, 08 Sep 2015 11:48:03 -0700

rhcs-installer (0.1.0-2) unstable; urgency=low

  * Packaging updates

 -- Travis Rhoden <trhoden@redhat.com>  Tue, 08 Sep 2015 11:02:13 -0700

rhcs-installer (0.1.0-1) unstable; urgency=low

  * Initial release.

 -- Travis Rhoden <trhoden@redhat.com>  Fri, 28 Aug 2015 19:56:28 -0700
