=== debian/control ===
Source: rhcs-installer
Maintainer: Travis Rhoden <trhoden@redhat.com>
Section: misc
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: rhcs-installer
Architecture: all
Depends: foreman-installer (>= 1.7.5),
         ceph-puppet-modules,
         ${misc:Depends}
Description: Foreman-installer plugin that allows you to install Foreman + Mariner
 This is a foreman-installer plugin that allows you to install and configure Foreman
 along with the Ceph installer plugin Mariner
